@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

.page::before {
  background-image: url("../images/features-images/page-bg.jpg");
}

/* ==========================================================================
	CONTENTS
	========================================================================== */

.item-list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
  row-gap: 0;
}
.item-list__item {
  flex: 0 0 calc((100% - (30px * 5)) / 6);
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 5px;
  padding: 20px;
}
.item-list__item img {
  display: block;
  width: 70%;
  margin: 0 auto 10px auto;
}

.feature tr:nth-child(odd) {
  background-color: #eee;
}
.feature__img {
  width: 200px;
  border-right: dotted 1px;
  text-align: center;
  padding: 20px;
}
.feature__img img {
  display: block;
  width: 80%;
  margin: 0 auto 10px auto;
}
.feature__txt {
  padding: 30px;
}

.risk-img {
  display: block;
  width: 60%;
  margin: 0 auto;
}

/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){

.item-list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
  row-gap: 0;
}
.item-list__item {
  flex: 0 0 calc((100% - (30px * 2)) / 3);
  margin-bottom: 30px;
}

.risk-img {
  width: 90%;
}

}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

.item-list {
  column-gap: 20px;
}
.item-list__item {
  flex: 0 0 calc((100% - (20px * 1)) / 2);
  margin-bottom: 20px;
}
.item-list__item img {
  width: 55%;
}

.feature__img {
  display: block;
  width: 100%;
  border-right: none;
  border-bottom: dotted 1px;
}
.feature__img img {
  width: 40%;
}
.feature__txt {
  display: block;
  width: 100%;
}

.risk-img {
  width: 100%;
}

}

